.search {
    &__item {
        padding: 40px 0;
        border-bottom: 1px dotted #404040;
        @media (max-width: 1024px) {
            padding: 30px 0;
        }
    }
    &__name {
        font-size: 32px;
        line-height: 37px;
        color: #1D1D1D;
        &:hover {
            color: #CCA86F;
        }
        @media (max-width: 1024px) {
            font-size: 24px;
            line-height: 1;
        }
    }
    &__tags-list {
        display: flex;
        flex-wrap: wrap;
    }
    &__tag {
        display: inline-block;
        font-weight: 300;
        font-size: 14px;
        line-height: 1.29;
        color: #961F23;
        padding: 2px 7px 2px; 
        border: 0.6px solid #961F23;
        border-radius: 19px;
        margin: 0 10px 10px 0;
    }
    h1 {
        margin-bottom: 14px;
        @media (max-width: 1024px) {
            margin-bottom: 10px;
        }
    }
}